package de.hottis.measurementCollector;

import java.io.Serializable;

public interface MyQueue<T extends Serializable> {
	public T dequeue() throws MeasurementCollectorException;
	public void enqueue(T item) throws MeasurementCollectorException;
}
